@import url("http://fonts.googleapis.com/earlyaccess/jejugothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");


/*info*/


.info .info_tit {
    margin-top: 30px;
    margin-bottom: 20px;
}

.info .info_tit h4 {
    font-family:'Jeju Gothic';
    font-size:18px;
    font-weight:400;
    color:#383838;
    z-index:100;
    border-radius:30px;
    padding:10px 0;
}

.info .info_tit .topBn h4 span{
    color:#029b7d;
    vertical-align:middle;
}

.info .info_tit h4 em {
    font-family:'Jeju Gothic';
    font-weight:400;
    color:#f36523;
}

.info .info_tit h4 img{
    width:20px;
    vertical-align:middle;
    margin-right:10px;
}

/* topBn */

.info .topBn {
    background:url(/app/dubu_sourcecode/docs/imgs/1453195324_pro_7.jpg) no-repeat right #f36523	;
    background-size: 54%;
    padding: 7px 30px;
    margin: 20px 0 40px;
}

.info .topBn h4 {
    font-size:25px;
    font-family:'Nanum Gothic';
    font-weight:600;
    letter-spacing:-1px;
    line-height:1.2;
    color:#fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    width:;
    margin-top:90px;
    height:130px;
}



/* service*/

.info .service {
    width:100%;
    display:inline-block;
    margin:1%;
    overflow:hidden;
    border:1px solid #ddd;
    height:110px;
}

.info .service .left {
    width:20%;
    float:left;
    text-align:center;
    padding:5px;
}

.info .service .right {
    width:68%;
    float:left;
    padding:10px;
    border-left:1px solid #ddd;
    vertical-align:center;
    height:177px;
}

.info .service .right em {
    font-family:'Jeju Gothic';
    font-size:17px;
    color:#e2aa00;
    font-weight:400;
    letter-spacing:-1px;
    line-height:1.3;
    padding:15px 0;
}

.info .service li {
    font-family:'Jeju Gothic';
    font-size:14px;
    font-weight:400;
    letter-spacing:-1px;
    line-height:1.3;
    padding:5px 0 5px 20px;
}




/* box */
.info_box {
    margin-bottom:50px;
}









/*         미디어쿼리         */


/* tablet */
@media (max-width:1199px){
    .info .topBn {
        background: url(/app/dubu_sourcecode/docs/imgs/1453195324_pro_7.jpg) no-repeat 364px #f36523;
        background-size: 66%;
        padding: 7px 30px;
        margin: 20px 0 40px;
    }
}

/* mobile */
@media screen and (max-width:650px){
    .info .topBn {
        padding:20px;
    }
    .info .topBn h4 {
        font-size:18px;
        line-height:1.5;
        margin-top:30px;
    	height:60px;
    }

    .info h5 {
        width:100%;
        display:block;
        background:none;
        color:#e4a101;
        border-top:1px solid #f5ad00;

        text-shadow:none;
    }

    .info h5:after {
        width:0%;
        display:none;
    }

    .info .info_tit h4 {
        font-size:15px;
    }

    .info .service {
        width:100%;
        height:auto;
    }

    .info .service .left img {
        display:none;
    }

    .info .service .left {
        float:none;
        width:100%;
        padding-top:15px;
    }

    .info .service .right {
        float:none;
        width:100%;
        height:auto;
        border:0;
    }

    .info .icon_box {
        width:100%;
    }

    .info .icon_box img{
        width:100%;
        max-width:100px;
        display:block;
        margin:0 auto;
    }
}
